Ubuntu: Software installation falis



Question:

when i am installing a software using software center or terminal ,i got this (given below)error,but installed software are working.help me to solve this,

i tried the sudo dpkg-reconfigure -a , but its not working..

smbd start/pre-start, process 29704  start: Job failed to start  invoke-rc.d: initscript samba-ad-dc, action "start" failed.  dpkg: error processing package samba (--configure):   subprocess installed post-installation script returned error exit status 1  dpkg: dependency problems prevent configuration of winbind:   winbind depends on samba (= 2:4.1.6+dfsg-1ubuntu2.14.04.3); however:    Package samba is not configured yet.    dpkg: error processing package winbind (--configure):   dependency problems - leaving unconfigured  Setting up python-compizconfig (1:0.9.11.2+14.04.20140714-0ubuntu1) ...  No apport report written because the error message indicates its a followup error from a previous failure.                            Setting up compizconfig-settings-manager (1:0.9.11.2+14.04.20140714-0ubuntu1) ...  Errors were encountered while processing:   samba   winbind  E: Sub-process /usr/bin/dpkg returned an error code (1)  


Solution:1

Try to remove samba "sudo apt-get autoremove ..."

Before installation sudo apt-get update sudo apt-get upgrade

and install one more time "sudo apt-get install samba smbclient"


Note:If u also have question or solution just comment us below or mail us on toontricks1994@gmail.com
Previous
Next Post »